Subject: Re: allocating non-cacheable memory

From: Dan Malek <[email-masked]>
Date: Wed, 19 Dec 2001 21:17:44 -0500

Kevin Fry wrote:

> What is the best way to allocate some non-cacheable memory for I/O use?
> Right now we are going to setup a BAT table with a non-cacheable memory

If you have a processor with BAT, why do you need non-cached memory?

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/